.lp-header {
    background-color: var(--fl-bg-surface);
}
.navbar-brand img {
    max-height: 32px;
    width: auto;
}
.lp-logo-text {
    font-weight: 600;
    font-size: 1.5rem;
    color: var(--fl-text-title);
}
.lp-header nav {
    display: none !important;
}
.lp-header .btn-link {
    font-weight: 500;
    color: var(--fl-text-dark);
    transition: all 0.3s;
    text-decoration: none;
}
.lp-header .btn-link:hover {
    color: var(--fl-color-white);
}
.fdp-sidebar-menu, .fdp-bottom-nav {
    display: none;
}
.fdp-main-content {
    margin-left: 0;
}
section.tos .tos-content {
    background: var(--fl-bg-surface);
    border-top: none;
    border-radius: 1.75rem;
}